'libva-drm.so.1' がないというエラー

Linux Mint 19 にして ffmprg を使おうとしたところ

ffmpeg: error while loading shared libraries: libva-drm.so.1: cannot open shared object file: No such file or directory

のエラーが出る。ぐぐってもよくわからない。たぶん Mint のアップグレードのせいではないかと思う。